docs

# BannedChatMember

interface BannedChatMember : ChatMember, UntilDate
Content copied to clipboard

## Properties

untilDate
Link copied to clipboard
abstract val untilDate : TelegramDate ?
Content copied to clipboard
user
Link copied to clipboard
abstract val user : User
Content copied to clipboard

## Inheritors

KickedChatMember
Link copied to clipboard
RestrictedChatMember
Link copied to clipboard